
/*** File getprimvar.h ***/


/** Prototypes **/

short CountOutputMark();
short CountInputMark();
void MarqInput();
void AddPrimConect();
void AddPrimvar();
void AddPrimVarNotMark();
long FindConectPrim();
short PropStep();
void fcfDyspPrimList();


